using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.Inventory.Controllers.Admin
{
    [Area("Inventory")]
    public class InventoryAdminController : Controller
    {
        public IActionResult AdminDashboard()
        {
            return View();
        }
    }
}
